uuid: afc90a07-bf96-489a-96ec-1a3a8f5d6117
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: _D9q3XSnP6ik9we9UuoTvZsQKPuYNp_G9PfwVtWzgnQ
id: document
label: Documento
description: 'Un archivo o documento subido, como por ejemplo un PDF.'
source: file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_document
field_map:
  name: name
